This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 799795

Summary: RFE: Expose strings in brand specific xsl files to translation
Product: [Community] Publican Reporter: Tim Hildred <thildred>
Component: publicanAssignee: Jeff Fearn <jfearn>
Status: CLOSED WONTFIX QA Contact: Ruediger Landmann <rlandman>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: futureCC: rlandman
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-06 20:28:24 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Tim Hildred 2012-03-04 23:26:49 EST
Description of problem:
In order to customize generated text, it is necessary to edit xsl files. For documentation that is translated into many languages, it is necessary to add translated equivalents manually, by liaising with a translator.


Expected results:
Customized, brand-associated xsl files (pdf, html, html-single) should have related PO files, allowing customized generated text to be translated as part of existing translation work flows.
Comment 1 Jeff Fearn 2012-11-06 20:28:24 EST
Translations in XSl are handled by DocBook gentext.